/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 30, 2019, 7:15:36 PM
    Author     : Lamnx <nguyenxuanlam1987@gmail.com>
*/
.page-wrapper {
    background: #fff;
}
.blog .heading {
    font-size: 25px;
}
.trusted-clients {
    max-width: 1400px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 40px 0 100px;
}
.trusted-clients .heading,
.customer-review .heading {
    font-size: 45px;
}
.trusted-clients .clients .list-item {
    display: inline-block;
    padding: 30px;
}
.trusted-clients .clients .client-logo {
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    text-align: center;
}
.trusted-clients .clients {
    padding-top: 25px;
}
section.tours {
    background-color: #f9f9f9;
}